// axios
import request from '@/utils/request'
// 获取课程信息
export function getCourseDetail(params) {
  return request({
    url: '/selectCourseDetail2',
    method: 'get',
    params,
    hideloading: false
  })
}
